@media (min-width: 960px) {
  .tm-switcher .uk-switcher {
    margin-bottom: 0 !important;
  }
  .tm-switcher .uk-switcher .uk-grid div:last-child .uk-panel {
    margin-top: -70px;
  }
  .tm-switcher .uk-thumbnav {
    position: absolute;
    bottom: 0;
    right: calc(30% - 240px);
    padding-top: 0;
    border: none;
  }
}

.uk-nav-side {
 
    font-size: 20px;
}